## WebKitDOMMemoryInfo WebKitDOMMemoryInfo |

## Functions

gulong | webkit_dom_memory_info_get_total_js_heap_size ()
gulong | webkit_dom_memory_info_get_used_js_heap_size ()
gulong | webkit_dom_memory_info_get_js_heap_size_limit ()

## Object Hierarchy

## Description

## Functions

### webkit_dom_memory_info_get_total_js_heap_size ()

    gulong
    webkit_dom_memory_info_get_total_js_heap_size
                                   (void *self);

`webkit_dom_memory_info_get_total_js_heap_size` is deprecated and should not be used in newly-written code.

#### Returns

### webkit_dom_memory_info_get_used_js_heap_size ()

    gulong
    webkit_dom_memory_info_get_used_js_heap_size
                                   (void *self);

`webkit_dom_memory_info_get_used_js_heap_size` is deprecated and should not be used in newly-written code.

#### Returns

### webkit_dom_memory_info_get_js_heap_size_limit ()

    gulong
    webkit_dom_memory_info_get_js_heap_size_limit
                                   (void *self);

`webkit_dom_memory_info_get_js_heap_size_limit` is deprecated and should not be used in newly-written code.

#### Returns

## Types and Values